﻿article.post {
    border-bottom: 1px solid #F2F2F2;
}

.post > div {
    /*padding-bottom: 30px;*/
}

.post header a {
    color: #404040;
}

.post header a:hover {
    color: #6D6D6D;
}

.post_title {
    font-size: 36px;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 800;
}

.postList > .post {
    margin: 0 auto 3em;
}

.post_auther {
    margin-top: 1.5em;
    color: gray;
    font-size: 18px;
}

.post_auther > a {
    text-decoration: none;
    color: #404040;
    font-weight: bolder;
}

.post_body {
    margin: 0;
    font-weight: 300;
    margin-bottom: 10px;
    font-size: 24px;
}

.post_more {
    font-size: 18px;
    padding-top: 10px;
}

.post_more > a,
.blog-header > a {
    color: #000;
    text-decoration: none;
}